Page MenuHomePhabricator

Transfer domain toolserver.org to WMF
Closed, ResolvedPublic

Description

... and organize that this happens at a good moment.


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=60220

Details

Reference
bz60864

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:55 AM
bzimport added a project: Toolforge.
bzimport set Reference to bz60864.

Manuel Schneider is expecting a notification once we are ready to transfer the domain.

This is now in progress with Legal.

This is now in progress with Legal.

any way to check the progress?

Yana from Legal has looped in MarkMonitor two business days ago (they are the ones who handle this for the WMF); I expect we'll have news shortly.

coren changed the task status from Open to Stalled.Dec 23 2014, 7:45 PM
coren triaged this task as Medium priority.
coren set Security to None.
coren moved this task from In Progress to Waiting for information on the Toolforge board.
TTO added a subscriber: TTO.
$ whois toolserver.org

Whois v1.12 - Domain information lookup utility
Sysinternals - www.sysinternals.com
Copyright (C) 2005-2014 Mark Russinovich

Connecting to ORG.whois-servers.net...

Domain ID: D149683276-LROR
Creation Date: 2007-11-07T16:11:52Z
Updated Date: 2014-12-17T15:10:56Z
Registry Expiry Date: 2015-11-07T16:11:52Z
Sponsoring Registrar:MarkMonitor Inc. (R37-LROR)
Sponsoring Registrar IANA ID: 292
WHOIS Server:
Referral URL:
Domain Status: clientDeleteProhibited
Domain Status: clientTransferProhibited
Domain Status: clientUpdateProhibited
Domain Status: serverTransferProhibited
Registrant ID:mmr-116560
Registrant Name:Domain Admin
Registrant Organization:Wikimedia Foundation, Inc.
Registrant Street: 149 New Montgomery Street
Registrant Street: Third Floor
Registrant City:San Francisco
Registrant State/Province:CA
Registrant Postal Code:94105
Registrant Country:US
Registrant Phone:+1.4158396885
Registrant Phone Ext:
Registrant Fax: +1.4158820495
Registrant Fax Ext:
Registrant Email:dns-admin@wikimedia.org

etc etc etc